/* display content */
.contentTbl {
	background-repeat:no-repeat;
	background-position:right top;
	color:#000000;
	padding-left: 30px;
}
.contentTbl .date {
	font-size: 11px;
	color: #FF6600;
	font-weight:bold;
	padding-left: 10px;
}

.contentTitle {
	color: #704985;
	font: bold 26px arial;
	padding-top: 10px;
	padding-bottom: 10px;
	/* padding-left:10px; */
	/*padding-right:10px;*/
}
.contentTitle a {
	font-family:verdana;
	font-size:12px;
	font-weight:normal;
	color:#0080AA;
	padding:0px;
	padding-right:10px;
}

.print {
	text-align: right;
}
.print a {
	font: normal 12px arial;
	color: #33749a;
	/*background: #ffffff url('http://gertnerinst.org.il/sites/gertner/_media/site/print_icon.gif') no-repeat left 0;*/
	/*padding-left: 20px;*/
	text-decoration: underline;
	cursor: pointer;
}
.print a:hover {
	text-decoration: none;
}
.contentStory {
	background: #ffffff url('http://gertnerinst.org.il/sites/gertner/_media/site/body_bg.gif') no-repeat 0 0;
	width: 560px;
	color:#000000;
	font-size:12px;
	font-family:verdana;
	padding: 18px ;
}
.contentStory p {
	color:#000000;
	font-size:12px;
	font-family:verdana;
}

.contentStory p {
	margin-top:0px;
	margin-bottom:0px;
}

.contentStory ol {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: -22px;
	_margin-left: 22px;
}

.contentStory {
}
.contentStory ul,
.contentStory_special ul {
	list-style-image: url('http://gertnerinst.org.il/sites/gertner/_media/site/ul_bullet_ff.gif');
	_list-style-image: url('http://gertnerinst.org.il/sites/gertner/_media/site/ul_bullet.gif');
	margin-top: 0;
	margin-bottom: 0;
	margin-left: -25px;
	_margin-left: 15px;
}

.contentStory li {
}

.contentStory a {
	color:#265f92;
	text-decoration:none;
}

.contentStory a:visited {
	color:#265f92;
	text-decoration:none;
}

.contentStory a:active {
	color:#265f92;
	text-decoration:underline;
}

.contentStory a:hover {
	color:#265f92;
	text-decoration:underline;
}


.contentStory h1 {
	color: #704985;
	font-size:16px;
	margin: 0 0 2px 0;
}

.contentStory h2 {
	color: #704985;
	font-size:14px;
	margin: 0 0 2px 0;
}

.contentStory h3 {
	color: #704985;
	font-size:12px;
	margin: 0 0 2px 0;
}

.contentStory img {
/*	border: 1px solid #56636f; */
}


.contentRelated {
	padding:10px 5px 2px 5px;
	font-family:verdana;
	font-size:12px;
	font-weight:normal;
	color:#000099;
}

.contentRelated b {
	font-family:verdana;
	font-size:12px;
	font-weight:normal;
	color:#990033;
}

.contentRelated a {
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#0033cc;
	text-decoration:none;
}

.contentRelated a:hover {
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:red;
	text-decoration:none;
}

.contentRelated ul {
	margin-right:20px;
	margin-top:5px}

.contentAction {
	padding-top:10px;
}

.contentAction a {
	font-family:verdana;
	font-size:12px;
	font-weight:normal;
	color:#688CC7;
	text-decoration:none;
}

.contentAction a:hover {
	text-decoration:underline;
}


.contentPrevNext a {
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#0033cc;
	text-decoration:none;
}

.contentPrevNext a:hover {
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:red;
	text-decoration:none;
}


/* contact us table*/
.contact_title {
	border:1px solid #D2D7DB;
	font-size:12px;
	 font-family:verdana;
}




.contact th {
	background:#FFFFFF;
}


.contact td.label {
	background:#D2D7DB;
}

.contact td.white {
	background:white;
}



.contact.reset {
	cursor:pointer;
	width:81px;
	 height:30px;
	background-color:transparent;
	border:none;
	background-image:url('http://gertnerinst.org.il/sites/gertner/_media/site/contactUs/dontsend.1.jpg');
}




/* staff */
.staff_form {
	color:#0080aa;
	 font-family:arial;
	padding-left:10px;
	font-size:12px;
	font-weight:normal;
}


.staff_form a {
	color:#0080aa;
	text-decoration:underline;
}

.staff_form a:hover {
	color:#0080aa;
	text-decoration:underline;
}


.staff_form td.main_title {
	color:#0080aa;
	font-size:18px;
	font-weight:bold;
}

.staff_form td.sub_title {
	color:#0080aa;
	font-size:14px;
	font-weight:bold;
}

.staff_form td.label {
	color:#0080aa;
	font-size:12px;
	font-weight:bold;
}

.staff_form td.desc {
	color:#0080aa;
	font-size:12px;
	font-weight:normal;
}

.staff_form td hr {
	color:#cee5eb;
}

.staff_form td ul {
	margin:0;
	padding-left:15px;
}


.contactus p {
	margin-top:0px;
	margin-bottom:0px;
	font-family:arial;
}
.members td td,
.contactus td {
	padding-top: 5px;
}
.contactus .titlefont {
	color: #005B9E;
	font-size: 14px;
	font-weight:bold;
}
.members .normalfont,
.contactus .normalfont {
	color: #704a85;
	font: bold 12px arial;
}
.contactus td {
	color: #59636d;
	font: normal 12px arial;
}
.contactus .input {
	width: 140px;
	height: 21px;
	border: 1px solid #3c86b5;
}
.contactus .textarea {
	width: 291px;
	height: 103px;
	border: 1px solid #3c86b5;
}
.contactus .checkbox {
	color:#88AEC0;
}

.services p {margin-top:0px;margin-bottom:0px;font-family:arial;}

.services .titlefont {
	color: #005B9E;
	font-size: 14px;
	font-weight:bold;
}
.services .normalfont {
	color: black;
	font-size: 13px;
}
.services .link {
	padding-bottom:20px;
}
.services .link a {
	color: black;
	font-size: 13px;
	text-decoration: none;
}
.services .link a:hover {
	color: black;
	font-size: 13px;
	text-decoration: underline;
}
.services .checkbox {
	color:#88AEC0;
}

.innerclinic p {margin-top:0px;margin-bottom:0px;font-family:arial;}
.innerclinic .titlefont {
	color: #005B9E;
	font-size: 14px;
	font-weight:bold;
}
.innerclinic .titlefontsmall {
	color: #005B9E;
	font-size: 12px;
	font-weight:bold;
}
.innerclinic .normalfont {
	color: black;
	font-size: 13px;
	line-height: 20px;
}
.innerclinic .orangefont {
	color: #FF6600;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
}

.innerclinic .orangefont a {
	color: #FF6600;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
}

.innerclinic .normalfontsmall {
	color: black;
	font-size: 11px;
}

.contactdiv {
	height: 108px;
	background: #EBF4FF;
	border: 1px solid #88AEC0;
	padding-right:10px;
	padding-top:5px;
}
.inputstyle {
	height:21px;
	border: 1px solid #88AEC0;
	width:100px;
}

.form_comment {width:300px;display:none;color:red;padding-right:0px;text-align:right;}
